Subject: Ticket Assigned - delivery
From: Babyshop <[email-masked]>
To: [email-masked]
Date: Sat, 20 Feb 2021 13:28:26 +0000 (UTC)

Hi Algaili Abdelbagee Ahmed,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  delivery Purring Calculator                    Hi           05:01 PM, 20th Feb                     Purring Calculator                    My order number is           05:01 PM, 20th Feb                     Purring Calculator                    are u available           05:01 PM, 20th Feb                     Purring Calculator                    9636504959           05:02 PM, 20th Feb                   Algaili                   Hi, Thank you for contacting us. My name is Algaily, I will be happy to assist you.           05:06 PM, 20th Feb                     Purring Calculator                    Can u check plz my order status           05:10 PM, 20th Feb                   Algaili                   May I request you to stay on hold while retrieve my information.           05:15 PM, 20th Feb                     Purring Calculator                    Ok         
   05:15 PM, 20th Feb                   Algaili                   The order has been shipped from our warehouse via the tracking ID LM608653406           05:16 PM, 20th Feb                     Purring Calculator                    So can I collect           05:16 PM, 20th Feb                     Purring Calculator                    From Kp mart now           05:16 PM, 20th Feb                   Algaili                   Fodel courier team will contact you to arrange the collection           05:16 PM, 20th Feb                     Purring Calculator                    You can not check with the courier           05:17 PM, 20th Feb                     Purring Calculator                    as I requested for today delivery           05:17 PM, 20th Feb                     Purring Calculator                    even before order to ensure that I must receive it today morning           05:17 PM, 20th Feb                     Purring Calculator                    but unfortunately sti
 ll there is no update and am continuously following up           05:18 PM, 20th Feb                     Purring Calculator                    I need this product today only           05:18 PM, 20th Feb                   Algaili                   Please be informed for orders to be collected in certain collection points the delivery frame date is 3-4 days.           05:22 PM, 20th Feb                   Algaili                   It was a pleasure to assist you. Thank you for shopping with us.  Have a wonderful day.           05:27 PM, 20th Feb                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2129979